Search found 21 matches

by abadonna
Thu Sep 24, 2015 3:10
Forum: Software in General
Topic: vim +lua
Replies: 4
Views: 793

vim +lua

Can we have vim with lua support in repos?
by abadonna
Tue Sep 15, 2015 23:53
Forum: Installer Issues - Calamares **Not for Package Manager Stuff**
Topic: No disk-encryption? How to reinstall my system?
Replies: 0
Views: 809

No disk-encryption? How to reinstall my system?

For last few years Sabayon has supported disk-encryption in its installer. Recently SL decided to switch from Anaconda to Calamares. Calamares still lacks some features, like... disk-encryption. It is a huge drawback! How am I (and I presume other SL users) supposed to reinstall my system? Of course...
by abadonna
Sat Feb 28, 2015 22:41
Forum: Entropy|Equo|Rigo Package Managers
Topic: dev-ruby/rubygems[ruby_targets_ruby19] missing. [Solved]
Replies: 4
Views: 986

Re: Package dev-ruby/rubygems[ruby_targets_ruby19] missing.

Removed.

Looks like the problem is gone.

Thanks
by abadonna
Thu Feb 26, 2015 2:57
Forum: Entropy|Equo|Rigo Package Managers
Topic: dev-ruby/rubygems[ruby_targets_ruby19] missing. [Solved]
Replies: 4
Views: 986

dev-ruby/rubygems[ruby_targets_ruby19] missing. [Solved]

After the last update (or the last but one. I am not sure.) dependency test started to give me this error: ╠ @@ Running dependency test... ╠ @@ These are the dependencies not found: ╠ # dev-ruby/rubygems[ruby_targets_ruby19] ╠ # Needed by: ╠ # virtual/rubygems-4 ╠ @@ Installing available packages in...
by abadonna
Wed Feb 25, 2015 11:03
Forum: Hardware
Topic: Intel Dual Band Wireless AC 7265 problem [Solved]
Replies: 0
Views: 744

Intel Dual Band Wireless AC 7265 problem [Solved]

Today's update has ruined my WiFi. dmesg shows: [ 5.056471] iwlwifi 0000:04:00.0: request for firmware file 'iwlwifi-7265D-10.ucode' failed. I checked ls -la /lib/firmware/iwlwifi-7265* , but all I have found was: -rw-r--r-- 1 root root 690452 Feb 22 02:20 /lib/firmware/iwlwifi-7265-8.ucode -rw-r--r...
by abadonna
Fri Jan 23, 2015 21:41
Forum: Installer Issues - Calamares **Not for Package Manager Stuff**
Topic: USB flash drive install issue with 15.01 (14.01 works!)
Replies: 18
Views: 3163

Re: USB flash drive install issue with 15.01 (14.01 works!)

Confirmed. I have installed dev-python/pyparted from limbo and it has solved the problem. Joost you are the best! :-)
by abadonna
Thu Jan 22, 2015 11:34
Forum: Installer Issues - Calamares **Not for Package Manager Stuff**
Topic: USB flash drive install issue with 15.01 (14.01 works!)
Replies: 18
Views: 3163

Re: USB flash drive install issue with 15.01 (14.01 works!)

I have tried today and it works. Great! Thanks joost :-)
But this problem stops me from instaling latest Sabayon on my new Lenovo X1 Carbon: viewtopic.php?f=50&t=32242
Please fix the installer... I do not want to change distro...